﻿/************************************************************/
/* Zurich Financial Serices                                 */
/************************************************************/

/************************************************************/
/* General Styles for Layout                                */
/************************************************************/

html , html>body {
margin: 0;
padding: 0;
height: 100%;
font-size:83%;
_font-size:11px;
}

ul {
	list-style-type:none;
	clear:both;
}

form {height:100%;}

#header, #navigation,#navandcontent,#footer,#footernote {
    margin: 1px auto 0;
    text-align: left;
    width: 910px;
}

#center {
	height:auto;
	margin: 1px auto 0; 
	text-align: left;
	width: 910px;
	background-color:#fff;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}

#content, #contentfullwidth, #contentnonav {float: left;
	font-size: 100%;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	line-height:130%;
}

#content {width: 700px;margin: 0 0 18px 28px;}

#contentfullwidth {width: 910px;margin: 0 0 20px 0;}
#contentnonav {width: 680px;margin: 0;}

#teaser {width:220px;float:right}
#contentmain {width:453px;float:left}


img {
    border: 0 none;
}
.hidden {display:none;}
.clearboth {clear:both;}

body {
	background-color: #fff;
	padding:0px;
	margin:3px 0;
	text-align: center;
	_font-size:11px;
}

.gobutton {
    background: url("images/btn_go.png") repeat scroll 0 0 transparent !important;
    border: 0 none;
    color: #ffffff;
    cursor: pointer;
    height: 23px ;
    margin-left: 1px;
    width: 38px;
}

#breadCrumb a, a.chevron {
    background: url("images/chevron.gif") no-repeat scroll left 4px transparent;
    color: #003399;
    cursor: pointer;
    padding:0 5px 0px 11px;
	color: #039;
	margin-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
a.chevron {
	margin-left: 5px;
}

a.chevronright {
    background: url("images/chevron.gif") no-repeat scroll right 70% transparent;
    color: #003399;
    cursor: pointer;
	padding: 0 11px 0 0;
	color: #039;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

a.nochevron {
    background: transparent;
    color: #003399;
    cursor: pointer;
    padding:0;
	color: #039;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

a.chevron:hover, a.nochevron:hover  {
    text-decoration:underline;
}

a.underline {
    text-decoration:underline;
}
/************************************************************/
/* Header Navigation                                        */
/************************************************************/
#headerLinks {width:70%;float:right;height:22px;text-align:right;padding:0px 7px 5px 0;font-size:91%;font-family:Verdana,Arial,Helvetica,sans-serif;}
#headerLinks select {
	font-size:109%;
	width:150px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	background-color: #FFFFFF;
    background-position: 0 0;
    border: 1px solid #DDDDDD;
    margin-right: 2px;
    outline: medium none;
    padding: 2px;
}

.headerImageArea1 {float:left;margin-top:25px;margin-right:32px;margin-left:2px;}
.headerImageArea2 {float:left;margin-top:16px;}
.spacerBar {padding-left:5px;padding-right:5px;}

#search {height:19px;}
#search span{display:none;}

#headerTools {clear: right; float: right;text-align: right;vertical-align: middle;margin-right:5px;}

#header .text {
	background:#FFFFFF url("images/search-input.png") no-repeat scroll 0 0;
	width:141px;
	border :0px;
	height:20px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
.headersep {
    background: url("images/headerseperator.gif") no-repeat scroll left center transparent;
    padding: 0 5px;
	color: #003399;
	text-decoration: none;
}

#headerLinks a:hover {
    color: #003399;
	text-decoration: underline;
}

div#search {
  text-align:right;
  float:right;
}

div#fontSize ul{
  margin: 0;
  padding: 0;
  width: 72px;
}

div#fontSize ul li {
  display:block;
  float:right;
}

div#fontSize ul li a {
  display:block;
}

div#fontSize ul li a:hover {
  background-position: 0px -18px;
}

#fontSizeNormal, #fontSizeBig, #fontSizeVeryBig {
    background-position: 0 0;
    height: 19px;
    margin-left: 7px;
    width: 19px;
	padding: 0px !important;
}
#fontSizeNormal {
    background-image: url("images/bt_fontsize_normal.gif") !important;
    margin-left: 0;
}
#fontSizeBig {
    background-image: url("images/bt_fontsize_big.gif") !important;
}
#fontSizeVeryBig {
    background-image: url("images/bt_fontsize_verybig.gif") !important;
}
#fontSizeNormal.active, #fontSizeBig.active, #fontSizeVeryBig.active {
    background-position: 0 -36px;
}


/************************************************************/
/* Primary Navigation                                        */
/************************************************************/

#navigation {width:910px;height:27px;background-image:url("images/verlauf.jpg");clear:both;margin-bottom:10px;}

#menu, #leftnavigation {
	padding:0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	float:left;
}

#leftnavigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	min-height: 500px;
}
#leftnavigation ul {
	font-size:100%;
}

#menu li.menuitem {
	background: transparent url("images/seperator.gif") no-repeat;
}

a.menulink, a.menulink:visited, a.menulink:active{text-decoration:none;line-height:27px;margin-right:18px;margin-left:31px;outline:none;border:none;}
a.menulink:hover{color:#000000;text-decoration:none;line-height:27px;border-bottom:#ef7c00 1px solid;}
li.homeitem a.menulink  {margin-left: 27px}
ul.flyout{
	font-size:100%;
}
.menuitem{color:#000;float:left;display:block;height: 27px;position: relative;}
a.menulink, a.menulink:visited {color:#000;font-family:Arial, Helvetica, sans-serif;font-size:109%;}
a.sublink {color:#000;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:91%;}
a.subheading {color:#000;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:100%;}
 



/* Commented Backslash Hack

   hides rule from IE5-Mac \*/

#menu li a, span {float:none;}


#menu li.homeitem {
	margin-right:70px;
	background: transparent;
	padding: 0px;
	width:121px;
	margin-left:20px;
}

#menu li a#highlightMain {
	background: transparent url(images/left_tab.gif) no-repeat top left;
	background-color:#e6e9e8;
	padding-bottom:0px;
	padding-left:18px;
	padding-top:0px;
	margin-left: 2px;
    margin-right: 0;
	float:left;
	white-space:nowrap;
}

#menu li a#highlightMain .linkpart{
	background-color:#e6e9e8;
	background: transparent url(images/right_tab.gif) no-repeat top right;
	color:#fff;
	font-weight:bold;
	float:left;
	padding-left:10px;
	padding-right:12px;
}

#menu a#highlightMain:hover{
	text-decoration:underline;
	line-height:27px;
	color:#fff;
}

div.flyout {
	color:#000;
    background-color: #fff;
    height: auto !important;
    position: absolute;
	top:27px;
	left:0px;
	right:auto;
    visibility: hidden;
    width: auto;
    z-index: 200;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: nowrap;
	padding: 21px 5px 14px 5px;
	border: 1px solid #d7dadb;
}

#navigation div.flyout table *{
    empty-cells: hide;
    position: relative;
	white-space: nowrap;
}

#navigation div.flyout table td {
    overflow: hidden;
	padding: 0;
    text-align: left;
    vertical-align: top;
}

div#navigation ul#menu *:hover div.flyout {
  visibility: visible;
}

#menu div.flyout ul {
	margin: 0px;padding:0px;
	width: auto;
}

#menu div.flyout li {
	width:100%;
	display:block;
	padding-right:5px;
	padding-left:15px;
	background: transparent url(images/megamenu_chevron.gif) no-repeat center left;
	display:block;
    line-height: 173%;
    margin-right: 5px;
}

#menu div.flyout .subheading {
	min-height: 21px;
	font-weight:bold;
	font-size:100%
}

#menu div.flyout .subitem, #menu div.flyout .underline {
	min-height: 20px;
	margin-left:5px;
	margin-right:12px;
	font-size:91%;
}
#menu div.flyout .subitem .underline .sublink a{
	font-size:91%; 
}


#menu div.flyout li:first-child div.underline {
	border-top:1px solid #d7dadb;
	width:170px; 
}

div.flyout li a, div.flyout li a:visited,div.flyout li a:active {
	text-decoration:none;
	color:#343434;
	width:100%;
	display:block;
	margin: 0;
}

div.flyout li a:hover {
	color:#ef7c00;
	text-decoration:underline;
	display:block;
}

#menu .underline {
	border-bottom:1px solid #d7dadb;
	width:170px;
	padding-left:12px;
	height:100%;
}

 div.flyout .linkpart {color:#343434;}

.tab2offset {margin-left:0px;} 
.tab4offset {margin-left:0px;}



/************************************************************/
/* Secondary Navigation                                        */
/************************************************************/
 #leftnavigation {
 width:180px;
 text-align:left;
 font-size:100%;
 }
 
 #leftnavigation ul{
	padding:0;
	margin:0;
	display:block;
 }
 
 #leftnavigation ul li{
	background: url("images/left_nav_bg2.gif") repeat scroll right top transparent;
	display:block;
	border-bottom: 1px solid #fff;
 }
 
 #leftnavigation a.highlight, #leftnavigation a.selected {
	font-weight:bold;
	background: url("images/left_nav_no_twisty.gif") repeat scroll right top transparent;
 }


 #leftnavigation ul li.closed{
	background: url("images/left_nav_twisty_right.gif") repeat scroll right top transparent;
	display:block;
	border-bottom: 1px solid #fff;
 }
 #leftnavigation ul li.expand{
 background: url("images/left_nav_twisty_down_2.gif") repeat scroll right top transparent;
}
 #leftnavigation ul li ul li, #leftnavigation ul li ul li.expand, #leftnavigation ul li ul li.closed, #leftnavigation ul li ul li a.selected{
	background-image:none;
	background-color: #fff;
	display:block;
 }
#leftnavigation ul li ul li a{
	border-bottom: 1px solid #f0f3f8;
 }

  #leftnavigation ul li ul li ul{
	border-top: 1px solid #f0f3f8;
 }
 #leftnavigation ul li ul li:last-child{
	border-bottom: 0px solid #fff;
 }
 #leftnavigation li.expand{
	background: url("images/left_nav_bg1_selected.gif") repeat scroll right top transparent;
	border-bottom-width: 0px;
 }
 
 #leftnavigation ul li a, #leftnavigation ul li a:visited, #leftnavigation ul li a:active {
    text-decoration: none;
	padding: 3px 5px 5px 19px;
	line-height:140%;
	display:block;
	font-size:100%
}
#leftnavigation ul li ul li a, #leftnavigation ul li ul li a:visited, #leftnavigation ul li ul li a:active {
    text-decoration: none;
	padding: 4px 12px 4px 29px;
	display:block;
}

#leftnavigation ul li ul li ul li a, #leftnavigation ul li ul li ul li a:visited, #leftnavigation ul li ul li ul li a:active {
    text-decoration: none;
	padding: 4px 12px 4px 50px;
	display:block;
}
#leftnavigation li a.selected span {color:#fff;}

 #leftnavigation ul li.expand a.highlight{
	background: url("images/left_nav_twisty_down.gif") repeat scroll left top transparent;
	color:#fff;
	font-weight:bold;
}
 
#leftnavigation ul li.expand a{
	color:#000;
 }
 
#leftnavigation ul li.expand ul li.expand ul li a.highlight, #leftnavigation ul li.expand ul li a.highlight{
	background:none;
	color:#000;
	font-weight:bold;
}


#leftnavigation a span,#leftnavigation li.expand li a.highlight span {color:#000;}
#leftnavigation li.expand a.highlight span,#leftnavigation li a.highlight span {color:#fff;}
#leftnavigation ul li.expand ul li a.selected span{color:#003399;}

#leftnavigation ul li ul li.closed{
 background: url("images/left_nav_twisty_right_2.gif") repeat scroll right top transparent;
}
 #leftnavigation ul li ul li.expand,#leftnavigation ul li.expand ul li.expand, #leftnavigation ul li.expand ul li.expand a.highlight{
 background: url("images/left_nav_twisty_down_2.gif") repeat scroll right top transparent;
} 
 #leftnavigation ul li a:hover, #leftnavigation ul li ul li a:hover, #leftnavigation ul li ul li ul li a:hover, #leftnavigation ul li.expand ul li a.highlight:hover{
	color:#ef7c00;
	text-decoration: underline;
}

#leftnavigation ul li.expand a.highlight:hover {
	text-decoration: none;
}
/************************************************************/
/* Footer Navigation                                        */
/************************************************************/


#footer {
	border-bottom: 1px solid #F1F1F1;
    border-top: 1px solid #F1F1F1;
    clear: both;
	line-height:182%;
    width: 910px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:100%;
	color:#000000;
	min-height:22px;
}

#footer a{
	color:#003399;
	text-decoration:none;
}
#footer a:hover {
	#ef7c00 1px solid;
}

#footer  span{color: #343434;}

#footer .footer-left {
	float:left;
	text-align:left;
	margin-left:20px;
	color:#343434;
}

#footer .footer-right {
	margin-right:8px;
		float:right;
}

#footer ul {
    margin: 0;
    padding: 0;
}

#footer .footer-right ul li {
    display: block;
    float: right;
}

#footer a.chevron {
	background: url("images/chevron.gif") no-repeat scroll left center transparent;
	margin-right:12px;
}

a img {vertical-align:bottom;margin-left:3px}

/************************************************************/
/* Breadcrumb                                               */
/************************************************************/
#breadCrumb {
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size:100%;
    line-height: 130%;
    margin:0px 10px 20px -15px;
    padding: 0 0 0 5px;
    vertical-align: middle;
	width:100%;
}

#breadCrumb a, #breadCrumb span {
    float: left;
    font-size: 100%;
    font-weight: normal;
    margin-right: 10px;
    white-space: nowrap;
    width: auto;
	text-decoration: none;
}


#breadCrumb span {
    background: url("images/chevron.gif") no-repeat scroll 0 4px transparent;
	padding:0 5px 0px 11px;
    color: #000000;
}
.bcp {
	display:none;
}
.banner {
	margin-bottom:10px;
}
#searchInput {
	float:left;
	background: url("images/txtbg.gif") no-repeat scroll 0 0 #FFFFFF !important;
	float:right;
	height: 20px !important;
	width: 141px !important;	
	margin-top:2px;
	margin-right:5px;
}
#searchInput .inputSearchField {
    border: 0 none !important;
    font-family: Verdana,Arial,Helvetica,sans-serif !important;
    font-size: 11px !important;
    margin-top: 1px !important;
    padding-left: 0px;
    padding-top: 2px;
    vertical-align: top !important;
    width:110px;
	margin-left:20px;
	float:left;
	outline:none;
}
#search .formButton {
    background: url("images/gobuttonblue.gif") repeat scroll 0 0 transparent !important;
    border: 0 none;
    color: #000000 !important;
    cursor: pointer;
    height: 20px !important;
    margin-bottom: 0;
    margin-left: 1px;
    margin-top: 3px !important;
    padding: 1px 2px;
    width: 33px !important;
    float:right;
}
#noscriptbox, #noscriptbox p {
	font-family:Arial;
	color:#DC143C;
	font-weight:bold;
	text-align:center;
	font-size:109%;
}

/************************************************************/
/* Global links and font size                                               */
/************************************************************/


#ctl00_ctl04_logoContainer {
	float:left;
	width:580px;
}
#ctl00_ctl04_featuresContainer {
	float:right;
	width:350px;
}
#ctl00_ctl04_ServiceLinksContainer {
	float:right;
	margin:5px 0px 5px 0px;
	text-align:right;
	font-size:91%;
	width:350px;
}

div#fontSize {margin-left:5px; float:right;}

#ctl00_ctl02_logoContainer {float:left;width:580px;}

#ctl00_ctl02_featuresContainer {float:right;width:200px;}

#ctl00_ctl02_ServiceLinksContainer {float:left;margin:5px 0px 5px 0px;text-align:right;font-size:91%;width:200px;*width:200px;}

#globlinksbox {float:right;}
#globlinks {float: left;} 